
#right_column{
    width: 100%;
}
#right_column_common{
    width: 100%;
    max-width:none;
    margin: 0px 10px 20px 0px;
}
#right_column_common .right_content img {
    width: 100%;
}
#right_column_common .common_button{
    width: 215px;
}
#left_column_banner{
    display: none;
}
#right_column_common .round_corner_tab{
    display: grid ;
    grid-template-columns: 1fr 1fr 1fr ;
    width: 100% ;
}
#right_column_common .common_button{
    width: 100%;
}
#right_column_common .round_corner_back{
    width: 100%;
}
#right_column_common .three_box{
    width: 100%;
    margin: 0 0 10px 0px;
}
#right_column_common table.round_corner{
    width: 100%;
}
#right_column table.table01{
    margin: 20px 0 25px 0px
}
#right_column table.table01 th{
    white-space: normal;
}
#right_column_common .round_corner_back_inner{
    width: 100%;
}
.info_box1 .flex img {
    margin-top: auto;
    margin-bottom: auto;
}
#right_column_list{
    margin: 5px 0 0 0;
}
@media screen and (max-width: 1040px) {
    #right_column_common{
        width: 100%;
        max-width:none;
        margin: 0px 10px 20px 0px;
    }
    #right_column_common .right_content img {
        width: 100%;
    }
    #right_column_common .common_button{
        width: 215px;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_common .round_corner_tab{
        display: grid ;
        grid-template-columns: 1fr 1fr 1fr ;
        width: 100% ;
    }
    #right_column_common .common_button{
        width: 100%;
    }
    #right_column_common .round_corner_back{
        width: 100%;
    }
    #right_column_common .three_box{
        width: 100%;
        margin: 0 0 10px 0px;
    }
    #right_column_common table.round_corner{
        width: 100%;
    }
    #right_column table.table01{
        margin: 20px 0 25px 0px
    }
    #right_column table.table01 th{
        white-space: normal;
    }
    #right_column_common .round_corner_back_inner{
        width: 100%;
    }
    .info_box1 .flex img {
        margin-top: auto;
        margin-bottom: auto;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}

@media screen and (max-width: 480px) {
    .right_content .right_img{
       margin:  0px 0px 15px 0px;
    }
    .alignright, div.alignright{
        float: none;
        padding: 10px 0 0 0px;
    }
    .font_smaill{
        margin-bottom: 10px;
    }
}